# Generated by Django 2.2.5 on 2019-10-07 14:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tugas', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='waktu',
            field=models.CharField(max_length=10),
        ),
    ]
